Bug 476172 - (CVE-2008-5499) CVE-2008-5499 flash-plugin: Linux-specific code execution flaw via crafted SWF file
CVE-2008-5499 flash-plugin: Linux-specific code execution flaw via crafted SW...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
source=adobe,reported=20081211,public...
: Security
Depends On: 476173 476174 476175
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-12 03:20 EST by Tomas Hoger
Modified: 2009-01-03 06:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-19 14:31:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2008-12-12 03:20:35 EST
A security flaw was discovered in the Adobe Flash Player for Linux 10.0.12.36 and 9.0.151.0 that could allow attacker to run arbitrary code on the user's system when crafted SWF file was opened by a victim.
Comment 2 Mark J. Cox (Product Security) 2008-12-18 03:19:25 EST
Public, removing embargo:
http://www.adobe.com/support/security/bulletins/apsb08-24.html
Comment 4 Red Hat Product Security 2008-12-19 14:31:40 EST
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2008-1047.html
Comment 5 Tomas Hoger 2009-01-03 06:10:53 EST
Further technical details about this flaw in the Bas Alberts' blog post:
http://basonbugs.blogspot.com/2008/12/you-can-only-sit-down-if-you-are-human.html

Note You need to log in before you can comment on or make changes to this bug.